
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #00674b;
    border-radius: 50.swiper {
  font-family: "Roboto", sans-serif;
  max-width: 700px;
}

.swiper .card {
  width:300px;
  text-align: center;
  box-shadow: 0 4px 40px -8px rgba(0, 0, 0, 0.2);
}

.swiper .thumbnail {
  width: 100%;
  height: 180px;
}

.swiper .thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper .card .title-container {
  display: inline-block;
  width: 100%;
  padding: 8px;
  box-sizing: border-box;
  margin-top: 8px;
  text-decoration: none;
}

.swiper .card .title-container h3 {
  margin: 0;
  color: #0077b6;
  font-size: 20px;
}

.swiper .card .description {
  font-size: 16px;
  line-height: 1.3;
  color: #333;
  padding: 5px;
}

.swiper-button-next,
.swiper-button-prev {
  background: #fff;
  padding: 8px;
  box-shadow: 0 15px 40px -3px rgba(0, 0, 0, 0.3);
}%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}




